RSS   Vulnerabilities for 'Vyatta vrouter'   RSS

2014-01-23
 
CVE-2013-7307

CWE-Other
 

 
The OSPF implementation on the Brocade Vyatta vRouter with software before 6.6R1 does not consider the possibility of duplicate Link State ID values in Link State Advertisement (LSA) packets before performing operations on the LSA database, which allows remote attackers to cause a denial of service (routing disruption) or obtain sensitive packet information via a crafted LSA packet, a related issue to CVE-2013-0149.

 

 >>> Vendor: Brocade 26 Products
Silkworm
Silkworm fiber channel switch
Fabric os
Bigiron rx switch
MLX
Netiron xmr
Netiron cer
Netiron ces
VDX
Fastiron
ICX
Turboiron
Bigiron rx
ADX
Vyatta
Vyatta vrouter software
Vyatta vrouter
Vyatta 5400 vrouter software
Vyatta 5400 vrouter
Netiron os
Network advisor
Virtual traffic manager
Netiron cer series firmware
Netiron xmr series firmware
Netiron mlx series firmware
Netiron ces series firmware


Copyright 2019, cxsecurity.com

 

Back to Top